path: /build/build/docker-compose-app-emulation-2-2.21.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-emulation/docker-compose:2 -pv -t && \
    emerge -j ${JOBS} --nodeps app-emulation/docker-compose:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docker-compose && luet-portage --dir
    /pkgdir/docker-compose app-emulation/docker-compose:2 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8639fd17f1e80f6666063c702087f4c01ef9a88620a18ffd149eec1a22f35572
  package:
    name: docker-compose
    version: 2.21.0
    category: app-emulation-2
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Define and run multi-container applications with Docker
    uri:
    - https://github.com/docker/compose
    license: Apache-2.0
    buildtimestamp: 2023-10-21 19:28:19.373037159 +0000 UTC m=+251.751929720
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      RDEPEND: '>=app-emulation/docker-cli-23.0.0'
      emerge.packages: app-emulation/docker-compose:2
      kit: core-kit
      original.package.name: app-emulation/docker-compose
      original.package.slot: "2"
      original.package.version: 2.21.0
    treedir: /build/packages
  package_dir: /pkgdir/docker-compose
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d6a7076b698468a2bff741be2c52957a36d3d37a7494c22cb3f228d4aba66310
compressiontype: zstd
files:
- usr/libexec/docker/cli-plugins/docker-compose
- usr/share/doc/docker-compose-2.21.0/README.md.bz2
- var/db/pkg/app-emulation/docker-compose-2.21.0/BDEPEND
- var/db/pkg/app-emulation/docker-compose-2.21.0/BUILD_TIME
- var/db/pkg/app-emulation/docker-compose-2.21.0/CATEGORY
- var/db/pkg/app-emulation/docker-compose-2.21.0/CBUILD
- var/db/pkg/app-emulation/docker-compose-2.21.0/CFLAGS
- var/db/pkg/app-emulation/docker-compose-2.21.0/CHOST
- var/db/pkg/app-emulation/docker-compose-2.21.0/CONTENTS
- var/db/pkg/app-emulation/docker-compose-2.21.0/COUNTER
- var/db/pkg/app-emulation/docker-compose-2.21.0/CXXFLAGS
- var/db/pkg/app-emulation/docker-compose-2.21.0/DEFINED_PHASES
- var/db/pkg/app-emulation/docker-compose-2.21.0/DESCRIPTION
- var/db/pkg/app-emulation/docker-compose-2.21.0/EAPI
- var/db/pkg/app-emulation/docker-compose-2.21.0/FEATURES
- var/db/pkg/app-emulation/docker-compose-2.21.0/HOMEPAGE
- var/db/pkg/app-emulation/docker-compose-2.21.0/INHERITED
- var/db/pkg/app-emulation/docker-compose-2.21.0/IUSE
- var/db/pkg/app-emulation/docker-compose-2.21.0/IUSE_EFFECTIVE
- var/db/pkg/app-emulation/docker-compose-2.21.0/KEYWORDS
- var/db/pkg/app-emulation/docker-compose-2.21.0/LDFLAGS
- var/db/pkg/app-emulation/docker-compose-2.21.0/LICENSE
- var/db/pkg/app-emulation/docker-compose-2.21.0/NEEDED
- var/db/pkg/app-emulation/docker-compose-2.21.0/PF
- var/db/pkg/app-emulation/docker-compose-2.21.0/RDEPEND
- var/db/pkg/app-emulation/docker-compose-2.21.0/REQUIRES
- var/db/pkg/app-emulation/docker-compose-2.21.0/RESTRICT
- var/db/pkg/app-emulation/docker-compose-2.21.0/SIZE
- var/db/pkg/app-emulation/docker-compose-2.21.0/SLOT
- var/db/pkg/app-emulation/docker-compose-2.21.0/USE
- var/db/pkg/app-emulation/docker-compose-2.21.0/docker-compose-2.21.0.ebuild
- var/db/pkg/app-emulation/docker-compose-2.21.0/environment.bz2
- var/db/pkg/app-emulation/docker-compose-2.21.0/repository
package_cacheimage: ""
runtime:
  name: docker-compose
  version: 2.21.0
  category: app-emulation-2
  requires:
  - name: docker-cli
    version: '>=0'
    category: app-emulation
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Define and run multi-container applications with Docker
  uri:
  - https://github.com/docker/compose
  license: Apache-2.0
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    RDEPEND: '>=app-emulation/docker-cli-23.0.0'
    emerge.packages: app-emulation/docker-compose:2
    kit: core-kit
    original.package.name: app-emulation/docker-compose
    original.package.slot: "2"
    original.package.version: 2.21.0
